.app-container {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 90%;
    margin: 0 auto;
    transition: all .25s ease;
}

.app-category {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.app {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 150px;
    height: 150px;
    margin: 10px;
    border-radius: 10px;
    box-shadow: var(--box-shadow);
    background: linear-gradient(var(--cts-main), var(--cts-alt));
    color: var(--nav-a-color);
    transition: all .25s ease;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    position: relative;
    overflow: hidden;

    img {
        width: 100%;
    }

    .inner-div {
        width: 100%;
        height: 100%;
        position: absolute;
        transform: translateY(100%);
        background: var(--blocks);
        color: var(--cts-main);
        transition: all .25s ease;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    &:hover {
        transform: scale(1.1);

        .inner-div {
            transform: translateY(0);
        }
    }
}
